@charset "utf-8";
/* CSS Document */
body {
  width: 100%;
  color: #000;
  margin: 0;
}
a {
  font-family: "Segoe UI", Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
p, figure, figcaption, span, h1, h2 {
  font-family: "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
header {
  background-color: rgba(255, 255, 255, 1);
  padding: 30px 0;
  position: fixed;
  z-index: 3;
  width: 100%;
}
header .pc_nav {
  margin: 0 auto;
  max-width: 1200px;
  position: relative;
}
header .pc_nav ul {
  display: flex;
  justify-content: flex-end;
  list-style: none;
}
header .pc_nav ul li {
  margin: 0 20px;
}
header .pc_nav ul li a {
  color: #ccc;
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
}
header .pc_nav ul li a:hover {
  color: #9F886E;
}
header nav p {
  position: absolute;
  top: -10px;
  margin: 0 0 0 10px;
}
#top {
  position: relative;
  width: 100%;
  padding: 50px 0 0 0;
}
#top h1 {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
  /*font-size: 60px;*/
  /*line-height: 70px;*/
  /*color: rgba(255, 255, 255, 0.9);*/
}
#top h1 img {
  width: 100%;
}
#top video {
  display: block;
  width: 100%;
  vertical-align: bottom;
  /*margin-top: 76px;*/ /*ヘッダーの高さ*/
}
.main_visual {
  max-height: 100vh;
  overflow: hidden;
}
main h2 {
  text-align: center;
  font-size: 30px;
  color: #9F886E;
  font-weight: 500;
  /*margin-top: -76px;*/
  padding-top: 76px;
}
.content1 {
  max-width: 1200px;
  margin: 0 auto 60px auto;
}
.content1 {
  text-align: center;
}
.content1 p {
  text-align: left;
  display: inline-block;
  width: 55%;
  font-size: 14px;
  line-height: 34px;
  margin: 30px 0;
}
.content2 {
  background-color: #C6A789;
  width: 100%;
  padding: 0 0 60px 0;
}
.content2 h2 {
  color: #fff;
}
.content2_container {
  max-width: 1200px;
  width: 100%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 30px auto;
}
/*.content2 iframe {
  display: block;
  height: 168px;
  width: 100%;
}*/
.content2 img:hover {
	opacity: .8;
	transform:scale(1.2,1.2);
	transition:1s all;
}
.content2 img {
  display: block;
  height: 168px;
  width: 100%;
  transition:1s all;
}
.content2 .content2_container figure {
  width: 300px;
  height: auto;
  background-color: #fff;
  border-radius: 10px;
  padding: 20px;
  margin: 20px;
}
.content2 .content2_container figure a {
	display: block;
	overflow: hidden;
}
.content2 figure figcaption {
  font-size: 14px;
}
.content2 figure figcaption span {
  display: block;
  font-size: 18px;
  text-align: center;
  font-weight: 600;
  color: #9F886E;
  margin: 10px 0;
}
.content3 {
  max-width: 1200px;
  margin: 0 auto 70px auto;
  text-align: center;
}
.content3 p {
  line-height: 60px;
  font-size: 14px;
  display: inline-block;
  text-align: center;
  margin: 30px 0;
}
.content3 div p {
  width: 55%;
  margin: 0 auto;
  line-height: inherit;
}
.content3 span {
  text-align: left;
  font-size: 14px;
  line-height: initial;
  display: block;
}
.sns {
  display: flex;
  justify-content: center;
}
.sns img {
  width: 100px;
  margin: 20px;
}
.sns a:hover {
  opacity: 0.8;
}
footer {
  padding: 30px 0;
  width: 100%;
  text-align: center;
  background-color: #9F886E;
}
footer p {
  width: 100%;
  color: #fff;
  font-size: 14px;
}
footer div a {
  text-decoration: none;
  color: #fff;
  position: relative;
  z-index: 2;
  font-size: 14px;
  padding: 0 20px;
}
footer div a:first-child {
  border-right: 1px solid #fff;
}
footer div a:hover {
  color: #ccc;
}
/*レスポンシブ*/
@media screen and (max-width:780px) {
  .sns img {
    width: 60px;
  }
}
@media screen and (max-width:680px) {
  .content2 figure {
    width: 70%;
    margin: 10px 20px;
  }
}
@media screen and (max-width:480px) {
  main h2 {
    font-size: 24px;
  }
  .sns img {
    margin: 10px;
  }
}
  @media screen and (max-width:380px) {
    .sns img {
      width: 40px;
    }
  }